<?xml version="1.0" encoding="UTF-8"?>
<projectDescription>
	<name>Manifest</name>
	<comment></comment>
	<projects>
	</projects>
	<buildSpec>
		<buildCommand>
			<name>com.android.ide.eclipse.adt.ResourceManagerBuilder</name>
			<arguments>
			</arguments>
		</buildCommand>
		<buildCommand>
			<name>com.android.ide.eclipse.adt.PreCompilerBuilder</name>
			<arguments>
			</arguments>
		</buildCommand>
		<buildCommand>
			<name>org.eclipse.jdt.core.javabuilder</name>
			<arguments>
			</arguments>
		</buildCommand>
		<buildCommand>
			<name>com.android.ide.eclipse.adt.ApkBuilder</name>
			<arguments>
			</arguments>
		</buildCommand>
	</buildSpec>
	<natures>
		<nature>com.android.ide.eclipse.adt.AndroidNature</nature>
		<nature>org.eclipse.jdt.core.javanature</nature>
	</natures>
	<linkedResources>
		<link>
                        <name>config.xml</name>
			<type>1</type>
			<locationURI>$%7BPARENT-2-PROJECT_LOC%7D/config.xml</locationURI>
		</link>
                <link>
                        <name>www</name>
                        <type>2</type>
			<locationURI>$%7BPARENT-2-PROJECT_LOC%7D/www</locationURI>
                </link>
                <link>
                        <name>merges</name>
                        <type>2</type>
			<locationURI>$%7BPARENT-2-PROJECT_LOC%7D/merges</locationURI>
                </link>
	</linkedResources>
        <filteredResources>
                <filter>
                        <id>1390880034107</id>
                        <name></name>
                        <type>30</type>
                        <matcher>
                                <id>org.eclipse.ui.ide.multiFilter</id>
                                <arguments>1.0-projectRelativePath-matches-false-true-^(build.xml|ant-gen|ant-build|custom_rules.xml|CordovaLib|platform_www|cordova)</arguments>
                        </matcher>
                </filter>
                <filter>
                        <id>1390880034108</id>
                        <name></name>
                        <type>30</type>
                        <matcher>
                                <id>org.eclipse.ui.ide.multiFilter</id>
                                <arguments>1.0-projectRelativePath-matches-false-true-^(assets/www|res/xml/config.xml)</arguments>
                        </matcher>
                </filter>
        </filteredResources>
</projectDescription>

